{
  "extends": "../../tslint.json",
  "rules": {
    "directive-selector": [true, "attribute", "ucapProtocolInner", "camelCase"],
    "component-selector": [true, "element", "ucap-protocol-inner", "kebab-case"]
  }
}
